<?php

define('TEXT_PRODUCTS_DESCRIPTION_FILE', 'Plik do pobrania:');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', ' Specjalnie, wymaga adresu wysyłki ');
define('TEXT_PRODUCTS_SORT_ORDER', 'Sortowanie:');

define('TEXT_PRODUCTS_FILE_CHANGE', 'Zmiana:');
define('TEXT_PRODUCTS_FILE_DESCRIPTION', 'Nazwa pliku:');
define('TEXT_PRODUCTS_CODE', 'Kod produktu:');


?>